<?php
/*
Plugin Name: Page Peel 1984
Version: 1.0
Plugin URI: http://wiki.vorratsdatenspeicherung.de/?title=Online_Demo
Description: F&uuml;gt das Eselsohr mit dem Link auf <a href="http://1984.boocompany.com/">1984.boocompany.com</a> in ein WordPress-Blog ein. Das Plugin ist eine Bearbeitung des Eselohr-Plugins des Arbeitskreises Vorratsdatenspeicherung von <a href="http://zweicent.brostedt.de/">Ralf "Arby" Brostedt</a>. Der Code zum Einf&uuml;gen des Eselsohres wurde <a href="http://lanu.blogger.de/stories/1141170/">dem Blog von Lanu entnommen</a> und ist hier nicht ver&auml;ndert worden.
Author: Elias Schwerdtfeger
Author URI: http://www.tamagothi.de/
*/

add_action('wp_head', 'pagepeel1984_css');
function pagepeel1984_css() {
	$img1 = get_option('siteurl') . '/wp-content/plugins/ppeel1984/pagepeel.24bit1.png';
	$img2 = get_option('siteurl') . '/wp-content/plugins/ppeel1984/pagepeel.24bit2.png';
?>
<style type="text/css">
a#pagepeel1984 {
position: absolute;
top: 0;
right: 1px;
display: block;
width: 65px;
height: 65px;
background-image: url(<?php echo $img1; ?>);
background-repeat: no-repeat;
background-position: 0 0;
margin: 0;
padding: 0;
border: 0;
}
a#pagepeel1984:hover {
width: 250px;
height: 275px;
background-image: url(<?php echo $img2; ?>);
}
a#pagepeel1984 small {
display:none

}
</style>
<!--[if IE 6]>
<style type="text/css">
a#pagepeel1984 {
background: none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=(<?php echo $img1; ?>,sizingMethod='crop');}a#pagepeel1984:hover { width: 250px; height: 275px; background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=(<?php echo $img2; ?>, sizingMethod='crop');}</style><![endif]-->
<?php
}

add_action('wp_footer', 'pagepeel1984_body');
function pagepeel1984_body() {
?>
<a href="http://1984.boocompany.com/" target="new" title="1984.boocompany.com" id="pagepeel1984"><small>1984.boocompany.com</small></a>
<?php
}

// I keep my head above the surface...     trying to breathe... looking for land
// I keep an eye at the distant horizon... waiting for help...  clutching the sky
//
// Covenant, Phoen IX (und natürlich meine eventuellen Verhoerer...)

?>
